Subject: Questions about InsightII and Quanta

From: "Tom Cao" <tomc1234-.at.-hotmail.com>
Date: Tue, 19 Oct 2004 10:59:32 -0700

Dear All,

I have a couple of questions regarding InsightII and Quanta made by MSI. 
Thank you in advance for your help.

1) Both of the InsightII and Quanta are molecular modeling software, what's 
the real difference between them? for example force field enigen ...? What's 
the advantage of each of them?

2) InsightII has Ludi, Quanta has MCSS and HOOK, what's the advantage 
between these two de novo design methods?

Thanks again for your help.

Sincerely

Tom

_________________________________________________________________
FREE pop-up blocking with the new MSN Toolbar   get it now! 
http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/